Subject: WWII-L Digest - 22 Mar 1995 to 23 Mar 1995

From: Automatic digest processor <[email-masked]>
Date: Fri, 24 Mar 1995 00:02:05 -0500

There are 56 messages totalling 2768 lines in this issue.

Topics of the day:

  1. Jap Atroc & R U an American (2)
  2. MEDIA: VJ Day (5)
  3. VE-Day
  4. V-J DAY
  5. INF: USN Chronology 03-23-95
  6. Swastikas over Elbrus? (3)
  7. ADMIN: Grammar and Spelling Critiques
  8. Fighter Aces
  9. Hitler'S Uniform
 10. Kites at sea (2)
 11. Location of Pictures and Maps (4)
 12. USS COLORADO BB45 (2)
 13. Korea: Night Fighter Squadron ? (2)
 14. Pratts
 15. Airshows
 16. <No subject given> (2)
 17. Danny Parker (2)
 18. Dudley Morton (3)
 19. USS Colorado (BB-45)
 20. USS Alabama ... its class? (3)
 21. USS Alabama (BB-60)
 22. WEAP: Battleships (2)
 23. WANT: Anyone from Phoenix?
 24. Dudley Morton redux
 25. New local museum
 26. INF: 50 Years Ago - 24-MAR-1945
 27. [INF] USAAF 24 MAR 45
 28. Opinions wanted!!
 29. MEDIA: VJ DAY
 30. General - WWII Ghost Stories
 31. KOREA: NIGHT FIGHTER S
 32. Fwd: AIDS As Biological & Psy...
 33. VJ Day
 34. Feedback on Bill's article on the Jewish Holocaust (2)
 35. Questions for Jim A., re:  Pearl Harbor ceremonies.

----------------------------------------------------------------------

Date:    Thu, 23 Mar 1995 01:12:02 PST
From:    Jim Brady <[email-masked]>
Subject: Re: Jap Atroc & R U an American

>Douglas S. Bohannon says:
><It's our people whom are taking away the honor and respect of our veterans
>by allowing foreign governments to influence the treatment of out history.>
>
>It should be "Its [no apostrophe] our people who are taking away [do you mean
>"losing"?] . . .treatment of our [I suppose "out" was a typo].
>
>Historically, what is the relationship between literacy and the ability to
>conduct large scale military operations?
>
>********************************************************
>This message is in response to comments from [email-masked]  .
>
>By pointing out spelling and syntax errors I made in my previous message, I
>get the impression that you have no concern about the issues involved.
>

Actually, Douglas, you were grammatically correct. Whoever that was "correcting" you has it
backwards: it's "it's" when it's the contraction for "it is"; and "its" when it's possessive.

--Jim Brady

------------------------------

Date:    Wed, 22 Mar 1995 22:08:42 -1000
From:    Jim Adams <[email-masked]>
Subject: Re: MEDIA: VJ Day

Ron, I'll have to check this out better tomorrow to fully answer you.
The end of war ceremony is not a Arizona Memorial/NPS event or project.
Something may happen on the Memorial, but as an aside.  I'll check this
out with our PAO, as he has been attending the planning sessions, which
is a DOD project.  My understanding, from the side lines, is that
everything has been up in the air and plans are still being worked out.

****************************************************************************
Jim Adams                       [email-masked]
Cultural Resource Manager
USS Arizona Memorial, NPS       (808) 422-2771  extension 130
1 Arizona Memorial Place
Honolulu, Hawaii 96818
****************************************************************************

On Wed, 22 Mar 1995, Ron Babuka wrote:

> There are was a thread in an AP article that a planned  Pearl Harbor
> ceremony marking the Japanese surrender were scaled back to avoid
> embarrasing Prime Minister Murayama.  I was wondering if any of our list
> members out in that neck of the woods (Jim Adams perhaps) could verify this
> statement.  TIA.
>
> ------------------------------------------------------------------------------
> Ron Babuka
> Cornell University
> CIT - Information Resources
> Ithaca, New York 14850
> (607) 254-6492
>
> Fax: 607-254-6404
> http://ir-www.cit.cornell.edu/IR_staff/ron_babuka.html
>

------------------------------

Date:    Wed, 22 Mar 1995 23:51:11 -1000
From:    John DeVirgilio <[email-masked]>
Subject: Re: MEDIA: VJ Day

Jim, Ron, & Others:

Yesterday afternoon, I sat in the committee in charge of organizing the
Honolulu events for this coming August and September.  There are a
multitude of events prior to, on, and following the Honolulu activities on
September 2.  There are a few VJ events with various veteran's groups and
several end of the war commemorative events.  There was no stipulation
mentioned by the committee chairman, Adm. Kihune, about how the day or
the events are to be named.  There is a victory ball on the evening of
Sept. 2 at the Sheraton Hotel.

It was mentioned that the President intended to make several stops at
several events.  I do know that the President will attend a morning event
commerating the 50th anniversary of the end of WWII.  It is interesting
to note that the Honolulu committee received an official Australian
government brochure that states that September 2, 1995 will be
celebrated as VP DAY (Victory in the Pacific Day).

As far as I am concerned, there should be no restritcions on what any group
wants to call the day or events.  There are so many veteran's groups and
cultural groups involved in the many ceremonies that I feel there is room
for many appropriate titles (VJ included).  In the present, friendship and
mutual respect are very important.  Althought the past is important, we should
not live in the past.  Japan IS AN IMPORTANT Pacific ally today.  My
personal views are global.

Thank God the the Vietnamese do not celebrate a specific VA Day (do they?).
Oucccchhh, that hurts!

Aloha,

John F. De Virgilio

P.S.  Lets get on with the military history.  I have met a number of old
Japanese veterans over the years, and IMHO they have more respect for
Americans than we have for for ourselves.

------------------------------

Date:    Thu, 23 Mar 1995 06:59:00 EST
From:    mc killop <[email-masked]>
Subject: VE-Day

>From the US Air Force News Agency.

242.  V-E Day events set at Ramstein
     RAMSTEIN AB, Germany (AFNS) -- The 86th Airlift Wing here will
host Victory in Europe 50th anniversary commemorative activities May 8.
     The activities will be the only U.S.-hosted events in Germany as
part of the Department of Defense's World War II Commemoration
Program.
     Officials are planning for an interdenominational church service
and a wreath laying ceremony.
     World War II veterans interested in attending the events should
call Lieutenant Colonel Terry Taubert at Seventeenth Air Force
headquarters, 496-6233 or 06302-67-6233.

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Thu, 23 Mar 1995 08:16:00 EST
From:    mc killop <[email-masked]>
Subject: V-J DAY

The Associated Press is reporting the White House spokesman Mike
McCUrry stated yesterday that there had never been a move by "any
part of the government that makes decisions" to banish the term
'V-J Day'."  He stated that as far as the White House is concerned,
the planning name for the event is "V-J Day, End of the War in the
Pacific, End of World War II.  It's not that big a deal, Japan has
not raised the issue with us. We're pretty low key about it."

All of this came about because the administration has used phrases
like "End of the Pacific War" instead of V-J Day and they have been
accused by Republicans and veterans groups of bowing, or even
kowtowing, to the Japanese.  White House, State Department and
Pentagon spokespersons have not used the term V-J Day whereas they
used the term V-E Day freely.

McCurry went on to say he was "not aware of any policy" that rules
out the use of V-J Day but, "There are sensitivities here. ... There
is a way in which you can address these things that match the spirit
of reconciliation that now exists between the United States and
Japan. We are not into gloating."

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Thu, 23 Mar 1995 04:00:15 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 03-23-95

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1945
03/23 Fri. Aircraft of fast carrier task force (Vice Adm. M. A.
           Mitscher) commence daily strikes against the enemy on
           Okinawa, Ryukyu Islands.
            United States naval vessels damaged:
             Destroyer HAGGARD (DD-555), by intentional ramming
              of enemy submarine I-371, Philippine Sea,
              22 d. 57' N., 132 d. 19'E.
             Submarine SEAHORSE (SS-304), by horizontal bomber,
              Ryukyu Islands area,
              26 d. 00'N., 128 d. 00'E.
             Ocean tug ZUNI (ATF-95), by grounding,
              Iwo Jima area,
              24 d. 46'N., 141 d. 19'E.
             Japanese naval vessel sunk:
              Submarine I-371, by destroyer HAGGARD (DD-555),
               Philippine Sea,
               22 d. 57'N., 132 d. 19'E.

Information compiled by U.S. Navy Historians.  For more information,
contact the Naval Historical Center at (202) 433-3940.
Archived by: "Larry W. Jewell" <[email-masked]>
Posted by:
Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 08:33:36 EST
From:    Roger Coon <[email-masked]>
Subject: Swastikas over Elbrus?

Jim Curry,
        I noted with interest your post mentioning a photo of Germans
raising the swastika banner over Mt Elbrus.  Do you have a source
for that?  I have a strong side interest in mountaineering and this
sounds like my kind of story.
Thanks in advance,
Brad Coon

------------------------------

Date:    Thu, 23 Mar 1995 10:07:19 -0500
From:    Barone <[email-masked]>
Subject: ADMIN: Grammar and Spelling Critiques

        This is a reminder that English is not the primary language of
many members of the list.  The membership is truly global and we should
be grateful that everyone can communicate well enough in English.  Even
for those with whom English is their first language, command of the
language will vary widely.  With all that said, I think people on this
list are more interested in the discussion of content rather than grammar
and spelling.  So let's extend a little tolerance in this picayune area.
Thanks.
--
Joe Barone, WWII-L listowner
[email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 07:09:05 -0800
From:    Larry Godek <[email-masked]>
Subject: Re: Fighter Aces

On a passing note, The annual meeting of the "Association of Fighter
Aces of America" will be March 31, April 1, April 2 in Mesa, Arizona.
General Chuck Horner is the featured speaker I believe.

Larry Godek
[email-masked]

------------------------------

Date:    Wed, 22 Mar 1995 17:23:00 -0600
From:    George Bauer <[email-masked]>
Subject: Hitler'S Uniform

Right on, Bill Huber.  I agree with you much more than I do with
Chuck W (I can't remember how to spell it).  The fight to preserve the memories and to remind us of our past is getting more and more difficult.  And it should not be made even more difficult by destroying the evidence.

Keep up the good work in reminding the younger generations about their history.  It is their parents and brothers grandparents and their friends and neighbors you are talking about.  Perhaps the people you speak to will ask their parents and grandparents to tell THEIR PERSONAL STORY at the next family gathering.  Better yet, with the tape recorder or camera running.  We MUST get these stories down on paper and film and tape.

Hopefully enough people will care enough to carry on.

[email-masked]
 * RoboBOARD/FX 1.04

------------------------------

Date:    Thu, 23 Mar 1995 15:40:00 UTC
From:    "Edward S. Miller" <[email-masked]>
Subject: Kites at sea

Re the discussion of U-boats trailing kites for observers, here's an upside
down version of the concept.  During the 1920s and early 1930s the US Navy
built dirigibles for scouting at sea.  It experimented with suspending a man
in an observation car hung from a long cable while the dirigible floated out
of sight above the clouds.  As I recall the story, the car gyrated and swung
wildly, sickening the observer.  Experiments with stubby wings and
stabilizers didn't help.  Eventually about 1930 the navy build dirigibles
big enough to carry 4 or 5 small planes, a much better scouting idea.  Or it
would have been if both dirigibles hadn't broken up in storms.

Edward Miller [email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 10:27:00 EST
From:    "LINTON, DENNIS R.,CPT TR" <[email-masked]>
Subject: Location of Pictures and Maps

Looking for FTP sites and Directories where I can find WWII photos and maps.
 I'm looking to put together a report and I do not have a scanner.

I worked on a project that allowed me to go to Normandy for both the 49th
and 50th Anniversaries, and now have been informed that I'm going to
accompany Mr. Walt Ehlers, medal of honor winner, to the VE ceremonies in
England and Moscow.

When this is all said and done I want to put together a chronical of these
trips and all the wonderful veteran's I have had the honor of meeting and
talking to.  Any help would be appreciated.

------------------------------

Date:    Thu, 23 Mar 1995 10:52:17 -0500
From:    Gerald Pratt <[email-masked]>
Subject: USS COLORADO BB45

I am new to the WWII-L an I am a student at a local commumity college.
The course I am taking is a Networking Course.  We have selected various
topics to research.
I selected the USS Colorado battleship # BB45.  My brother served on this ship
for 18 months from 1944 to the end of the war in '45.  He told me at one time
that there were (3) three Colorado's.  I have read Mike Yaklick's articles,
"The Last Battlewagon War." (the Appendix and Part 2).
I have a few questions, if I may, to put to the subscribers of WWII-L in regards
to the USS Colorado BB45.  1)   Why three ships of the same name (my guess is
that they are one and the same)?  2)    What happened to the first two, what
was the extent of their damages?  3)    What battles were "they" in?  4)  Who's
Fleet Admiral were "they" assigned?  5) What happened to the "Last Colorado"
after the end of Worl War II?

I would appreciate any information anyone can supply. Thank you.

Gerald Pratt

Gerald Pratt
Springfield Technical Community College
One Armory Square
Springfield, Massachusetts, USA 01105
Phone (413) 781-7822

------------------------------

Date:    Thu, 23 Mar 1995 11:15:58 -0500
From:    "Douglas S. Bohannon" <[email-masked]>
Subject: Korea: Night Fighter Squadron ?

This is a Korean War question but someone into WWII aircraft or Marine
history may be able to help me.

My father, deceased, was a member of a Marine Corp night fighter squadron in
Korea, the only item I have to start research on is his squadron patch and
what he told me about it.

He said they fley F4U Corsairs modified to be night fighters off an aircraft
carrier (the Wasp?) and that the squadron was the only Corsair night fighter
squadron he was aware of.

I think he said the squadron was VMFN 113 or VMFN 114, but I am not sure.

The patch is round, 5" in diameter, with the upper half white and the lower
half black. Two 4" red lightning bolts form a "V" in the center of the patch.

I would like to know what squadron he belonged to and its history.

I welcome any response.

Doug Bohannon
[email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 08:13:58 PST
From:    Alan Hepburn <[email-masked]>
Subject: Re: MEDIA: VJ Day

Jim Adams writes:

"The end of war ceremony is not a Arizona Memorial/NPS event or project."

It's starting already..."the end of war ceremony" indeed.  I will be
having a VJ DAY CEREMONY!!!!!!!!!!!  I don't give a damn who I
offend;  I would rather offend some asshole politician than demean
those who died trying to defeat our enemy.

Sorry about the language, but as a veteran, and the son of a WWII
veteran, and grandson of a WWI veteran, this PC bullshit makes my
blood boil!

---

Alan Hepburn             |                                                 |
National Semiconductor   |           DON'T   TREAD   ON   ME               |
Santa Clara, Ca          |                                                 |
[email-masked]     |                                                 |

------------------------------

Date:    Thu, 23 Mar 1995 08:21:08 -0800
From:    Larry Godek <[email-masked]>
Subject: Re: Jap Atroc & R U an American

You wrote:

>
>Douglas S. Bohannon says:
><It's our people whom are taking away the honor and respect of our
veterans
>by allowing foreign governments to influence the treatment of out
history.>
>
>It should be "Its [no apostrophe] our people who are taking away [do
you mean
>"losing"?] . . .treatment of our [I suppose "out" was a typo].
>
>Historically, what is the relationship between literacy and the ability
to
>conduct large scale military operations?
>
>********************************************************
>This message is in response to comments from [email-masked]  .
>
>By pointing out spelling and syntax errors I made in my previous
message, I
>get the impression that you have no concern about the issues involved.
>
>The United Nations and other foreign government involvement in
influencing
>the rewriting of our history and in determining our domestic and
foreign
>policy are a serious threat to the American people. Promotion of the
UN's
>goal of a One World Government is being supported by American economic
and
>plotical leadership.
>
>I do not support this New World Order movement and, in an attempt to
slow it,
>I participate in events that support our Constitution and Bill of
Rights. I
>write letters to my congressmen and I tell everyone I know to read
about the
>United Nations, Council of Foreign Relations, and the New World Order.
>
>Every country in the world, except the United States, puts its domestic
>interest first. This includes the UN which is, in essence, a foreign
>government inside the United States.
>
>I want my children to grow up with the same freedoms and rights that I
have
>and that includes their right to read about and appreciate the great
history
>of the United States of America. I even support your right to correct
>spelling and syntax.
>
>The thousands of American who fought and died fighting the Japanese in
WW II,
>fought for America. Their success in defeating Japan at all costs is a
>tribute to their dedication to the preservation of the United States of
>America.
>
>To allow a corrupt president and globalist congressmen to corrupt our
history
>is a crime.
>
>There are high level attempts to put "re-written" politically correct
(ie.
>politically corrupt) history books in our public schools throughout the
nation
>. This must be stopped.
>
>If we, the American people, do not work and fight for our freedom and
our
>heritage, we will lose both.
>
>Doug Bohannon
>[email-masked]
>
>
100% Doug.  Yes.  To many people are concerned only with food to eat and
a place to sleep.  Let the world go on by but don't bother us.  They
need to be jostled and made aware that "the gov't" is not necessarily
"for the people".  SOmebody has to hold the line and provide the
information to "wake the sheep".

Larry Godek
[email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 11:05:01 -0600
From:    "Louis R. Coatney" <[email-masked]>
Subject: Re: Pratts

Gerald,

     You didn't include your direct e-mail address, so I'll
put this back on the net.

     Are you any relation to Fletcher Pratt, of naval history,
affairs, and wargaming fame?  :-)

     Incidentally, there is a photo of Fletcher, his pretty wife
Inga, and friends on the floor of his apartment pushing toy boats
in the Nov42 issue of AMERICAN MAGAZINE.

Lou Coatney, [email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 12:25:00 EST
From:    mc killop <[email-masked]>
Subject: Airshows

          NORTH AMERICAN MILITARY AEROBATIC TEAM SCHEDULE, 1995
                           ISSUE 5, MARCH 23, 1995

The following is the combined schedules for the North American military
aerobatic teams for the 1995 show season and includes schedules for shows
in Canada and the United States.  All shows held prior to the date shown
above have been removed from the list.

This list is sorted by country and Province and State.  The four teams
covered in this post are:

  Canadian Armed Forces SNOWBIRDS
  U.S. Air Force THUNDERBIRDS
  U.S. Army GOLDEN KNIGHTS
  U.S. Navy BLUE ANGELS

Any additions, corrections, etc. would be appreciated.  Please e-mail them
to me at [email-masked].

REASON FOR REISSUE:  Bart Salisbury ([email-masked]) states that the USN
Blue Angels have confirmed they will be performing at:

 1. McConnell AFB, Kansas rather than Philadelphia, Pennsylvania, and
 2. Bergstrom ARS, Texas rather than Sheppard AFB Texas.

I. CANADA
---------

ALBERTA
-------
Calgary: Snowbirds, Jul 15 and 16
Grande Prairie: Snowbirds, Aug 7
Red Deer: Snowbirds, Aug 5 and 6
Slave Lake: Snowbirds, Jul 17

BRITISH COLUMBIA
----------------
Abbotsford: Snowbirds, Aug 11 thru 13
Cranbrook: Snowbirds, Jul 27
Kamloops: Snowbirds, Aug 9
Kelowna: Snowbirds, May 13 and 14
Penticton: Snowbirds, May 3
Prince George: Snowbirds, Jul 22 and 23
Prince Rupert: Snowbirds, Jul 19
Victoria: Snowbirds, Jul 29 and 30

MANITOBA
--------
Brandon: Snowbirds, May 5
Grand Beach: Snowbirds, Jul 5
Portage la Prairie: Sep 9 and 10

NEW BRUNSWICK
-------------
St John: Snowbirds, May 30
Shediac: Snowbirds, Jun 29

NEWFOUNDLAND
------------
CFB Gander: Snowbirds, Jun 18
CFB Goose Bay: Snowbirds, Jun 16

NORTHWEST TERRITORIES
---------------------
Hay River: Snowbirds, Apr 27

NOVA SCOTIA
-----------
CFB Shearwater: Snowbirds, Aug 26 and 27
Yarmouth: Snowbirds, Aug 29

ONTARIO
-------
Chapleau: Snowbirds, May 22
CFB Borden: Snowbirds, Jul 2 and 3
Grand Bend: Snowbirds, Jun 8
Hamilton: Thunderbirds, Jun 17 and 18
Leamington: Snowbirds, Jun 10
London: Snowbirds, Jun 3 and 4
Ottawa: Snowbirds, May 7, Jun 24 and 25, and Jul 1
Sault St. Marie: Snowbirds, May 20 and 21
Thunder Bay: Snowbirds, Sep 6
Toronto: Snowbirds, Sep 2 thru 4
Windsor: Snowbirds, Jun 11

PRINCE EDWARD ISLAND
--------------------
Summerside: Snowbirds, Jun 20

QUEBEC
------
Bromont: Snowbirds, Jun 6
Charlevoix: Snowbirds, Jun 27
La Tuque: Snowbirds, Aug 23
Mirabel: Snowbirds, May 27 and 28
Mont Laurier: Snowbirds, Jun 1
Quebec City: Snowbirds, Aug 19 and 20
Sept-Iles: Snowbirds, Jun 22

SASKATCHEWAN
------------
CFB Moose Jaw:
  Jul 8 and 9: Blue Angels and Snowbirds
  Oct 14: Snowbirds
Lloydminster: Snowbirds, May 11
Prince Albert: Snowbirds, Aug 2

YUKON TERRITORY
---------------
Whitehorse: Snowbirds, Jul 25

II. UNITED STATES
-----------------

ALABAMA
-------
No Shows

ALASKA
------
Juneau: Snowbirds, Apr 29 and 30

ARIZONA
-------
Luke AFB: Thunderbirds and Golden Knights, Apr 8
MCAS Yuma: Golden Knights, Feb 25
Mesa: Blue Angels, Mar 25 and 26
Page: Snowbirds, Oct 7 and 8

ARKANSAS
--------
Fort Smith: Blue Angels, May 20 and 21 and Golden Knights, May 20

CALIFORNIA
----------
Fresno: Golden Knights, Sep 23 and 24
March AFB: Thunderbirds and Golden Knights, Oct 14 and 15
MCAS El Toro: Blue Angels, Apr 28 thru 30
NAS LeMoore: Blue Angels, May 6 and 7
NAS Miramar: Blue Angels, Aug 25 thru 27
NAWS Point Mugu: Snowbirds, Sep 23 and 24
Redding: Blue Angels, Jul 1 and 2
Salinas: Thunderbirds, Sep 30 and Oct 1
San Francisco: Blue Angels, Oct 7 and 8
Travis AFB: Golden Knights, Oct 7
Vandenburg AFB: Thunderbirds and Golden Knights, Apr 9
Van Nuys: Golden Knights, Jul 15 and 16

COLORADO
--------
Durango: Thunderbirds, Jun 4
Grand Junction: Snowbirds and Golden Knights, Sep 27
Loveland: Thunderbirds, Apr 22 and 23
Peterson AFB: Snowbirds, Sep 20
USAF Academy: Thunderbirds, May 31

CONNECTICUT
-----------
No Shows

DELAWARE
--------
No Shows

FLORIDA
-------
Daytona Beach: Thunderbirds and Golden Knights, Nov 4 and 5
Eglin AFB; Thunderbirds and Golden Knights, Apr 1
Fort Lauderdale: Thunderbirds and Golden Knights, May 6 and 7
Homestead AFB: Thunderbirds and Golden Knights, Nov 11 and 12
MacDill AFB: Blue Angels and Golden Knights, Apr 22 and 23
NAS Cecil Field: Blue Angels and Golden Knights, Nov 4 and 5
NAS Pensacola: Blue Angels, Nov 10 and 11
Patrick AFB: Thunderbirds and Golden Knights, Apr 2
Pensacola Beach: Blue Angels, Jul 22
Sanford: Blue Angels, Apr 1 and 2

GEORGIA
-------
Athens: Golden Knights, Sep 30

HAWAII
------
NAS Barbers Point: Blue Angels, Sep 2 and 3
Schofield Barracks: Golden Knights, Aug 31 thru Sep 4

IDAHO
-----
No Shows

ILLINOIS
--------
Chicago: Thunderbirds and Golden Knights, Aug 5 and 6
Scott AFB: Thunderbirds, Jul 29 and 30
Springfield: Thunderbirds and Golden Knights, Jul 15 and 16

INDIANA
-------
Evansville: Golden Knights, Aug 28
North Webster: Golden Knights, Jun 17 thru 19

IOWA
----
Davenport: Thunderbirds and Golden Knights, Jun 24 and 25
Dubuque: Blue Angels and Golden Knights, Aug 12 and 13

KANSAS
------
Liberal: Thunderbirds and Golden Knights, Sep 23 and 24
McConnell AFB: Blue Angels, Jun 24 and 25

KENTUCKY
--------
Louisville: Golden Knights, Sep 2 thru 4

LOUISIANA
---------
Alexandira: Blue Angels, Sep 30 and Oct 1
Barksdale AFB: Golden Knights, Apr 9
Monroe: Golden Knights, Apr 23
NAS New Orleans: Thunderbirds, Oct 28 and 29

MAINE
-----
NAS Brunswick: Thunderbirds and Golden Knights, Jul 22 and 23

MARYLAND
--------
Andrews AFB: Thunderbirds, May 20 and 21 and Golden Knights, May 19 to 21
Fort Meade: Golden Knights, May 18
Frederick: Thunderbirds, Aug 26 and 27
NAS Patuxent River: Blue Angels and Golden Knights, May 27
US Naval Academny, Anapolis: Blue Angels, May 29 and 31

MASSACHUSETTS
-------------
Andover: Golden Knights, May 29
Hanscom AFB: Thunderbirds, Jun 10 and 11

MICHIGAN
--------
Battle Creek: Thunderbirds, Jul 2 thru 4
Benton Harbor: Golden Knights, May 7
Detroit: Blue Angels and Golden Knights, Jun 3 and 4
Grand Rapids: Golden Knights, Jun 20
Kalmazoo: Golden Knights, Jun 10 and 11

MINNESOTA
---------
Duluth: Snowbirds, May 9
Mankato: Snowbirds, May 25

MISSISSIPPI
-----------
Keesler AFB: Thunderbirds and Golden Knights, Oct 25
NAS Meridian: Blue Angels, May 13 and 14

MISSOURI
--------
Columbia: Golden Knights (May 26 to 28) and Thunderbirds (May 27 and 28)
Kansas City: Blue Angels and Golden Knights, Jul 29 and 30
Whiteman AFB: Thunderbirds and Golden Knights, Jun 14

MONTANA
-------
Bozeman: Thunderbirds and Golden Knights, Aug 20
Malmstrom AFB: Golden Knights, Jul 8

NEBRASKA
--------
Offutt AFB: Thunderbirds, Sep 3 and 4

NEVADA
------
NAS Fallon: Blue Angels and Golden Knights, Oct 14
Reno: Snowbirds, Sep 15 thru 17

NEW HAMPSHIRE
-------------
No Shows

NEW JERSEY
----------
No Shows

NEW MEXICO
----------
Holloman AFB: Thunderbirds, Jun 3
Roswell: Thunderbirds and Golden Knights, Sep 16 and 17

NEW YORK
--------
Niagara Falls: Golden Knights, Jun 24 and 25
White Lake: Golden Knights, Jul 8 thru 10

NORTH CAROLINA
--------------
Ft Bragg: Golden Knights, Jul 4
MCAS Cherry Point: Blue Angels, Apr 8 and 9
Salisbury: Golden Knights, May 13 and 14

NORTH DAKOTA
------------
Fargo: Golden Knights, Aug 12 and 13
Grand Forks AFB: Thunderbirds, Jul 8
Minot AFB: Golden Knights, Jul 30

OHIO
----
Columbus: Blue Angels and Golden Knights, Aug 5 and 6
Dayton: Golden Knights, Jul 22 and 23
Toledo: Thunderbirds and Golden Knights, Sep 9 and 10

OKLAHOMA
--------
Oklahoma City: Blue Angels, Jun 17 and 18

OREGON
------
Hillsboro: Blue Angels, Jul 15 and 16
Medford: Golden Knights, Aug 26 and 27

PENNSYLVANIA
------------
Reading: Blue Angels and Golden Knights, Aug 19 and 20

RHODE ISLAND
------------
North Kingston: Blue Angels, Jun 10 and 11

SOUTH CAROLINA
--------------
Charleston AFB: Thunderbirds, Oct 8
Myrtle Beach: Golden Knights, Jun 3 and 4

SOUTH DAKOTA
------------
Ellsworth AFB: Thunderbirds and Golden Knights, Jul 9

TENNESSEE
---------
Gray: Golden Knights, Aug 21 thru 24
Knoxville: Golden Knights, Apr 29 and 30
McGhee Tyson ANGB: Thunderbirds, Apr 29 and 30
Smyrna: Blue Angels, Sep 16 and 17

TEXAS
-----
Bergstrom AFB: Blue Angels, Oct 28 and 29
Dallas: Golden Knights, Sep 16 and 17 and Sep 29 thru Oct 2
El Paso: Thunderbirds and Golden Knights, Oct 21 and 22
Ft Worth: Golden Knights, Oct 7 and 8
Houston: Blue Angels, Oct 21 and 22
Midland: Snowbirds, Sep 30 and Oct 1
Randolph AFB: Thunderbirds and Golden Knights, May 13
Reese AFB: Thunderbirds and Golden Knights, May 14
San Angelo: Snowbirds, Oct 3

UTAH
----
Hill AFB: Thunderbirds and Golden Knights, Aug 19

VERMONT
-------
No Shows

VIRGINIA
--------
Ft. Eustis: Golden Knights, Aug 4
Langley AFB: Thunderbirds, Oct 7
Manassas: Golden Knights, May 23
NAS Oceana: Blue Angels, Sep 23 and 24

WASHINGTON
----------
NAS Whidbey Island: Blue Angels and Golden Knights, Sep 9 and 10

WEST VIRGINIA
-------------
No Shows

WISCONSIN
---------
No Shows

WYOMING
-------
Cheyenne: Thunderbirds, Jul 26

------------------------------

Date:    Thu, 23 Mar 1995 17:40:49 +0000
From:    "Gudmundur J. Helgason" <[email-masked]>
Subject: Re: Swastikas over Elbrus?

>
> Jim Curry,
>         I noted with interest your post mentioning a photo of Germans
> raising the swastika banner over Mt Elbrus.  Do you have a source
> for that?  I have a strong side interest in mountaineering and this
> sounds like my kind of story.
> Thanks in advance,
> Brad Coon
>

On August 12th 1942, 12 German mountaineers defeated Mt. Elbrus (5629
meters) and hoisted the Swastia there. Hitker was said to have been
anything but impressed by this sidestep and was quoted to have said that
his men should rather concentrate on fighting the Russians than playing.

A seperate story I once heard claimed that some partisians went up there
and removed the flag soon afterwards, dont know if that is true and have
no source for this, so maybe I shouldn't have written that :)

Anyway, the source for the first paragraph is a book on World war II
written by Ronald Heiferman and is copyrighted in 1973 by Octopus Books,
Ltd. I only have the Icelandic translation and it does not give the
original title.

Hope this helped some. cya around!

-----------------------------------------------------------------------------
Gudmundur J. Helgason                               e-mail: [email-masked]
Olduslod 41                          phone: (354)-565-5270 and (354)-565-2270
220 Hafnarfjordur
ICELAND                       ZDDDDDDDDDD Editor and maintainer of: DDDDDDDD?
                              3 http://ned.netters.is/~lestat/Islandia.html 3
                              @DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDY

------------------------------

Date:    Thu, 23 Mar 1995 12:57:53 -0500
From:    [email-masked]
Subject: <No subject given>

Mr. Jewell:
I would like to post the following on your list server for
World War II,but being new to the net am not sure how it
should be done. I am sending to you in hopes that you can
either help me to post the notice or tell me how to do so.
Thanks for you help.
-D. Parker

Keywords: Bulge, Ardennes, Peiper, Malmedy Massacre, 1944

To those interested:

I am an American writer; my previous books are Battle of the
Bulge [1991] and To Win the Winter Sky [1994]). I have
recently begun work on a new project regarding Kampfgruppe
Peiper in the Ardennes Offensive of 1944. I will be attempting
to create a new account in English of the operations of Jochen
Peiper and his unit. Those familiar will know that this is the
Waffen SS unit which perpetrated the Malmedy Massacre. This is
a formidable task and I have decided to contact anyone on the
net who may have information on this story. European
historians are particularly solicited. In particular, I am
looking for anyone who has information on Gen. Wilhelm Mohnke,
the last general to have seen Hitler alive and the commander
of the 1st SS Panzer Division during the Ardennes operation.
Evidently he still lives in Barsbuttal near Hamburg. Also, I
am looking for any one with information about Jochen Peiper's
death in the summer of 1976 when he was killed by assassins
unknown near Traves, France.
  -Danny Parker [[email-masked]]

------------------------------

Date:    Thu, 23 Mar 1995 12:16:43 -0600
From:    "Louis R. Coatney" <[email-masked]>
Subject: Danny Parker

HOly XXXX !!!!  This is THE Danny Parker?  Wargames designer
  and author?  WELCOME to WWII-L, Danny!  :-)

Do you know about [email-masked]?  We've got a LOT of
  the old "grognards" on:  George Phillies(!), Ty Bomba (the
  editor of COMMAND MAGAZINE), John Burtt, (critic and all-
  purpose curmudgeon  :-)  ) Richard Berg, even Perry Moore, ...
  and assorted others from around the world.

Heck, *I* might even tell you about the *best* little Russian
  Front game ever designed.  :-)

Lou Coatney, Wargame Designer at Large
  [email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 13:17:23 -0600
From:    "Roddy R. Rupert" <[email-masked]>
Subject: Re: Dudley Morton

Jodi-
The following account of the attack on the troop transport by
the Wahoo is from the book 'War Fish' by George Grider. Grider
was aboard the Wahoo at the time.

     "We were still near the site of the transport's sinking and
we surfaced in a sea of Japanese. They were on every piece of
flotsam, every broken stick, in lifeboats, everywhere, and as we
cruised among them, the looked at us with expressions beyond
description. There were about twenty boats of every type in the
water, from large scows down to little rowboats. The water was
so thick with enemy soldiers that it was literally impossible to
cruise through them without pushing them aside like driftwood.
These were troops we knew had been bound for New Guinea, to
fight and kill our own men, and Mush, whose overwhelming
biological hatred of the enemy we were only now beginning to
sense, looked about him with exultation at the carnage.
     Combat works its changes in men with chilling speed. It was
to be months before I or any others on the Wahoo thought to
contrast this scene with that of the previous morning, when we
had been lavishing supplies and goodwill on a handful of
wretched men in a becalmed fishing boat.
     It was during these nightmarish minutes that Lindhe, our
great procurer during the days the Wahoo was being built at Mare
Island, suffered his greatest ordeal as pharmacist's mate."

Grider goes on to expalin that a sailor was injured when a 20mm
shell was dropped while being passed from below decks.
Pharmacist's mate Lindhe had to amputate one of the sailor's
toes.

Based on what I've found so far, the question regarding evidence
of a court martial offense remains unanswered. O'Kane, Grider,
and Sterling did not seem disturbed by what happened. Maybe
someone on the list knows if an official complaint was ever made
by one or more members of the crew.

Also, if a war crime was committed it wouldn't have just been
Mortons' head on the chopping block. The crew menbers that
manned the deck gun, fired the small arms, and passsed the
ammunition, would have been guilty as well.

---------------------------
Rod Rupert
Springfield, MO

------------------------------

Date:    Thu, 23 Mar 1995 15:06:12 CCS
From:    Jorge Merino <[email-masked]>
Subject: Re: USS Colorado (BB-45)

Hi Gerald,

I'm sorry I can't help much on the Colorado (BB-45), but I can tell you
some little things about it.

USS Colorado (BB-45) was one of the two California class battleships,
built just shortly after WWI. The other was USS California (BB-44).
They were modernized in the 20s, 30s, and early 40s, to find action
by 1944, I believe. Modernization may have included removal of the
primitive cage masts and replacement by tripod masts by early 30s.
I can't confirm this, but the catapults may have been modernized in
early 40s to adapt them for the Vought OS2U Kingfisher.
I believe both battleships were sold for scrap in July 1959, but I
can't confirm this now.

About technical details, I believe they were about 33000 tons, with
21 knots speed. I guess their armament was composed by 12 x 14 inch
guns in four turrets (like the Pennsylvania class).

About the use of the name "Colorado", it is surely true that they
were three (or more) Colorados, but surely not all of them were
battleships. For example, just see the case of the name "Hornet":
I can't recall the early Hornets, but talking about aircraft carriers,
CV-8 was the seventh Hornet, and CV-12 was the eighth. Of course, it's
not used to have two ships in commission with the same name.

Maybe some of our experts could help you with the entire history and
technical data of USS Colorado (BB-45) and the other Colorados.
Maybe Jack McKillop? Lou Coatney? Steve New?
You may also check into the byrd database (byrd.mu.wvnet.edu).
There must be a file named BB-45.TXT. I'm sorry, I have no ftp
access from here. Otherwise, I would get the file for you.

Cheers,

Jorge Merino

------------------------------

Date:    Thu, 23 Mar 1995 12:04:22 -0800
From:    Jim Curry <[email-masked]>
Subject: Re: Swastikas over Elbrus?

Hello, Roger!
Right now I don't recall where I saw this photo (it *may* have been in
the Time-Life WWII series) but I distinctly remember seeing it.  I'll
look through my books at home and let you know if I find it.
Regards,
Jim Curry
[email-masked]

On Thu, 23 Mar 1995, Roger Coon wrote:

> Jim Curry,
>         I noted with interest your post mentioning a photo of Germans
> raising the swastika banner over Mt Elbrus.  Do you have a source
> for that?  I have a strong side interest in mountaineering and this
> sounds like my kind of story.
> Thanks in advance,
> Brad Coon
>

------------------------------

Date:    Thu, 23 Mar 1995 13:45:37 -0600
From:    Terrence Lindell <[email-masked]>
Subject: Re: Location of Pictures and Maps

Dennis Linton asked about locations of WWII photos through the internet.

There is a collection of ca. 200 WWII photos in a collection called
"Pictures of World War II" at the National Archives.  The www site is
http://gopher.nara.gov:70/Oh/inform/dc/audvis/still/ww2photo.html

In the same vicinity one can find a collection on African-Americans in
WWII, but I don't have the address.

I found both of these by exploring through the various resources available
at the National Archives site.

The Library of Congress also has some photo collections in the American
Memory Project that pertain to WWII.

The Oregon State Historical Society also has a www site that has items
from the homefront in WWII.

Terry Lindell
Department of History
Wartburg College
Waverly, Iowa  50677
[email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 15:19:34 EST
From:    "Carl Wernke - [email-masked]" <[email-masked]>
Subject: Re: MEDIA: VJ Day

 X-To: Jim Adams([email-masked])

 Alan Hepburn wrote at Thu, 23 Mar 1995 08:13:58
 > I will be having a VJ DAY CEREMONY !!!!!!!!!!!

 Alan,
      100% correct ---- I'm with you --- Well Done!  My father was a WWI
 vet, I am a 30 year + , retired USN flag waver, serving (AT SEA) during
 both WWII and Korea.  VJ DAY is established *US* history, and nothing can,
 or will, change *Historical Fact* !

 Also, a WELL DONE (BRAVO ZULU) to Jim Adams.

 "DON'T GIVE UP THE SHIP"

   Carl Wernke USN (Ret)

------------------------------

Date:    Thu, 23 Mar 1995 14:37:39 CST
From:    "Jesse I. Carnes" <[email-masked]>
Subject: USS Alabama ... its class?

Dear All ;

Sorry 'bout the simple question, but the USS Alabama, which sits at Mobile at
the present :

What was her class known as?  Was it not the class just prior to the Iowa-
class BB's?

Jesse Carnes
[email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 15:49:20 -0500
From:    Ron Babuka <[email-masked]>
Subject: Re: Location of Pictures and Maps

>There is a collection of ca. 200 WWII photos in a collection called
>"Pictures of World War II" at the National Archives.  The www site is
>http://gopher.nara.gov:70/Oh/inform/dc/audvis/still/ww2photo.html
>

I tried to hit this server several times but I got a 403 code - Access
denied or file does not exist.

------------------------------------------------------------------------------
Ron Babuka
Cornell University
CIT - Information Resources
Ithaca, New York 14850
(607) 254-6492

Fax: 607-254-6404
http://ir-www.cit.cornell.edu/IR_staff/ron_babuka.html

------------------------------

Date:    Thu, 23 Mar 1995 17:12:37 CCS
From:    Jorge Merino <[email-masked]>
Subject: Re: USS Alabama (BB-60)

Hi Jesse, just to answer your questions:

> What was her class known as?

Class: South Dakota, four ships:

BB-57  South Dakota
BB-58  Indiana
BB-59  Massachusetts
BB-60  Alabama

> Was it not the class just prior to the Iowa-class BB's?

Yes, absolutely true. Iowa BB's were from BB-61 to BB-66. The last two
were cancelled.

Cheers!!

Jorge Merino

------------------------------

Date:    Thu, 23 Mar 1995 17:18:28 CCS
From:    Jorge Merino <[email-masked]>
Subject: WEAP: Battleships

Well, we are on the subject now :-)

Does anyone of you have any information about the battleships with
hull numbers between BB-47 and BB-54 ? I believe they were cancelled
or scrapped, but just can't get any info on them (names, fate, etc).

Thanks in advance for your answers,

Jorge Merino

------------------------------

Date:    Thu, 23 Mar 1995 16:58:54 -0500
From:    Peter Smith <[email-masked]>
Subject: Re: USS Alabama ... its class?

On 23 Mar 95 14:37:39 CST, Jesse I. Carnes <[email-masked]> asked:
> Sorry 'bout the simple question, but the USS Alabama, which sits at Mobile at
> the present :
>
> What was her class known as?  Was it not the class just prior to the Iowa-
> class BB's?

BB-60 ALABAMA (third to bear the name) was a SOUTH DAKOTA class ship.  The
IOWA class followed.  Here are the specs on the post-Washington Treaty BBs:

                         Displacement   Dimensions    Speed       Main
                        Nominal  Full     in feet     knots     Battery

BB-55 NORTH CAROLINA    35000   46500   729x108x36      27      9x16"/45
BB-56 WASHINGTON

BB-57 SOUTH DAKOTA      35000   44000   680x108x37      28      9x16"/45
BB-58 INDIANA
BB-59 MASSACHUSETTS
BB-60 ALABAMA

BB-61 IOWA              45000   59000   887x108x38      33      9x16"/50
BB-62 NEW JERSEY
BB-63 MISSOURI
BB-64 WISCONSIN
--
Peter Smith -- [email-masked]
Data General Corp., Westboro, Massachusetts  (for whom I do not speak)

------------------------------

Date:    Thu, 23 Mar 1995 11:56:56 -1000
From:    John DeVirgilio <[email-masked]>
Subject: Re: MEDIA: VJ Day

On Thu, 23 Mar 1995, Carl Wernke - [email-masked] wrote:

>  X-To: Jim Adams([email-masked])
>
>
>
>  Alan Hepburn wrote at Thu, 23 Mar 1995 08:13:58
>  > I will be having a VJ DAY CEREMONY !!!!!!!!!!!
>
>  Alan,
>       100% correct ---- I'm with you --- Well Done!  My father was a WWI
>  vet, I am a 30 year + , retired USN flag waver, serving (AT SEA) during
>  both WWII and Korea.  VJ DAY is established *US* history, and nothing can,
>  or will, change *Historical Fact* !
>
>  Also, a WELL DONE (BRAVO ZULU) to Jim Adams.
>
>  "DON'T GIVE UP THE SHIP"
>
>
>    Carl Wernke USN (Ret)
>

Hello Carl,

Hawaii *IS* having a V-J Day.  The Arizona Memorial has always celebrated
Pearl Harbor day.  There is a two/three week "End of the War" commemoration
in which one day *IS* V-J Day.   The people over at the Arizona Memorial
maybe(?) participating but I have not heard if they are or not.     There
are many veteran's groups and civilian groups participating.

Aloha,

John F. De Virgilio

------------------------------

Date:    Thu, 23 Mar 1995 17:17:30 -0500
From:    Carlos R Rivera <[email-masked]>
Subject: Re: Kites at sea

Edward Miller wrote:

> Re the discussion of U-boats trailing kites for observers, here's an upside
> down version of the concept.  During the 1920s and early 1930s the US Navy
> built dirigibles for scouting at sea.  It experimented with suspending a man
> in an observation car hung from a long cable while the dirigible floated out
> of sight above the clouds.

Hello all, what a timely discussion.  I just now, today, this moment, returned
from the USAF museum at Wright-Patterson AF Base.  One of the displays included
what appeared to be a tiny one man aircraft/copter for use by a surface U-Boat.
The small vehicle was towed behind the sub and required 17 mph mininum before
successfully operating.  It was capable of about one hundred feet.  Should the
sub or "flier" need to disengage quickly, the pilot would jettison the blades,
no mention how, and a parachute system attached to the pilot and "fuselage"
would deploy.  The pilot would then unhook from the vehicle and then float to
the surface.  Unfortunately, there was no great detail on the whole process.
In any case, I am planning to return and encourage folks who might pass near
Dayton Ohio to visit the place.  It is free of charge, open 9 to 5 7 days a
week and closes only for Xmas, Turkey Day, and New Year's Day.  If you want
additional info, I do have one of their brochures, so feel free reach me off
net and I will try to answer any questions.
Carlos R. Rivera
[email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 15:44:36 -0600
From:    "Robert J. Granvin" <[email-masked]>
Subject: WANT: Anyone from Phoenix?

Another non-WWII (sorta :-) request, therefore hoping for email rather than
mailing list reply...

Is anyone on the list from or near Phoenix, AZ or been there within the
last week?  Got some questions about the Phoenix Air Races (not to mention
what our PBY has been doing out there this week (ob WWII content :-).

--
\\ Robert J. Granvin                                 User Services Specialist
// School of Statistics - University of Minnesota            [email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 14:49:40 -0800
From:    John Riegsecker <[email-masked]>
Subject: Re: Dudley Morton

At 1:17 PM 3/23/95, Roddy R. Rupert wrote:
>Jodi-
>The following account of the attack on the troop transport by
>the Wahoo is from the book 'War Fish' by George Grider. Grider
>was aboard the Wahoo at the time.

[...]

>     It was during these nightmarish minutes that Lindhe, our
>great procurer during the days the Wahoo was being built at Mare
>Island, suffered his greatest ordeal as pharmacist's mate."
[..]

>Based on what I've found so far, the question regarding evidence
>of a court martial offense remains unanswered. O'Kane, Grider,
>and Sterling did not seem disturbed by what happened. Maybe
>someone on the list knows if an official complaint was ever made
>by one or more members of the crew.

I would think that using the term "nightmarish minutes" would indicate it
distrurbed Grider some.

>
>Also, if a war crime was committed it wouldn't have just been
>Mortons' head on the chopping block. The crew menbers that
>manned the deck gun, fired the small arms, and passsed the
>ammunition, would have been guilty as well.

Rod, I don't want to get into a flame war with you, but I think most people
would agree that we would have hung any German or Japanese captain who did
this.  As for the guilt of the others involved, I know in one case the
German machine gunner was hung along with the German captain who ordered
the killings of survivors, but I think most of the guilt rested with the
captain.  I don't understand why we are so uncomfortable with the fact that
an American could commit a war crime.

John Riegsecker                                 (206) 756-3566
Dept of Mathematics and Computer Science        [email-masked]
University of Puget Sound

------------------------------

Date:    Thu, 23 Mar 1995 17:55:51 -0500
From:    Carlos R Rivera <[email-masked]>
Subject: Re: Dudley Morton redux

Re: Rod Rupert's comment about guilt and "war crimes."  I recall that only one
person, Lt. William Calley, was convicted of the My Lai operation in 1968.  My
memory fails me, but several members of his unit took part in the shooting of
civilians.  I can't recall if they claimed they were under orders, but none
were convicted, if they were tried at all.  So one wonders if the Morton crew
would be liable for such acts.
CRivera

------------------------------

Date:    Thu, 23 Mar 1995 18:12:17 -0500
From:    Max Bennett <[email-masked]>
Subject: New local museum

The recently chartered "Lawrence D. Bell Aerospace Museum" is
reaching out to the e*aerospace community for startup assistance.

NASM has been contacted via "[email-masked]".

------------------------------

Date:    Thu, 23 Mar 1995 18:17:57 EST
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 24-MAR-1945

On 24-MAR-1945, the following occurred -

World War II - The Battlefronts
-------------------------------
Western Front - Operation Plunder continues with the British XII Corps
taking most of Wesel. The 15th Division crosses the Rhine north of Xanten.
A massive airborne drop occurs northeast of Wesel as 14,000 parachutists
of the British 6th Airborne Division and U.S. 17th Airborne Division land
and join up with the British 2nd Army forces. By the end of the day, the
bridgehead across the Rhine has reached a depth of 6 miles. In the U.S. 9th
Army sector, the XVI Corps begins to cross the Rhine. In the 1st Army
sector, the III and V Corps extend and reinforce their bridgeheads.

Eastern Front - Moscow announces that troops of the 3rd Ukraine Front have
advanced about 44 miles on a broad front southwest of Budapest.

Philippines - In the XIV Corps area, the 1st Cavalry Division and 11th
Airborne Division begin converging drives on Lipa in areas north and south
of Lake Taal, respectively. The 1st Cavalry Division takes Santo Tomas with
ease. Elements of the 11th Airborne Division meet strong opposition on Mt.
Macolod.

Iwo Jima - The Japanese pocket is now confined to an area 50 yards square
on the coast. General Kuribayashi is reported to be alive and holding out
in a cave, but his hiding place is never discovered.

Ryukyu Islands - Mine sweeping begins under the cover of naval and aerial
bombardment.

The Homefront
-------------
U.S. Reaffirms "Unconditional Surrender" - In the State Department's weekly
broadcast, officials emphasize that the U.S. is "definitely committed to
the policy of unconditional surrender" by both Germany and Japan and
proposes to punish "the guilty war leaders and their tools and agents."

=============================================================================

Sources: "United States Army in World War II, Chronology 1941-1945" compiled
by Mary H. Williams, Office of the Chief of Military History, Department of
the Army, "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi,
"Facts On File Yearbook 1945, Person's Index Of World Events" edited by R.L.
Lapica.

Copyright 1995 by John B Davis, ALL RIGHTS RESERVED.

Previous articles are archived at ftp.webcom.com in directory /pub/jbd/www
and can be accessed via the WWW by URL: http://www.webcom.com/~jbd/ww2.html.

-----------------------------------------------------------------------------
John Davis                           |                      [email-masked]
Cary, North Carolina                 |            http://www.webcom.com/~jbd/
-----------------------------------------------------------------------------

------------------------------

Date:    Thu, 23 Mar 1995 18:18:56 -0600
From:    "C.K. Bryant" <[email-masked]>
Subject: Re: Danny Parker

On Thu, 23 Mar 1995, Louis R. Coatney wrote:

> Heck, *I* might even tell you about the *best* little Russian
>   Front game ever designed.  :-)

Lou,

I don't suppose that would be your game ;-)

Fellow Leatherneck,

C.K.

*******************************************************************
"The Riskier the road, the greater the profit."    / C.K. Bryant
        The 62nd Rule of Acquisition               / W.I.U. English
*******************************************************************

------------------------------

Date:    Thu, 23 Mar 1995 19:34:00 EST
From:    mc killop <[email-masked]>
Subject: [INF] USAAF 24 MAR 45

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
SATURDAY, 24 MARCH 1945
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  A-26, Douglas Invader
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  B-29, Boeing Superfortress
  C-47, Douglas Skytrain
  F-5, Lockheed Lightning
  F-6, North American Mustang
  Mosquito, deHavilland
  P-38, Lockheed Lightning
  P-47, Republic Thunderbolt
  P-51, North American Mustang

NOTE: A number in parenthesis after a target name indicates the number of
bombers attacking.

CHINA-BURMA-INDIA THEATER

  CHINA THEATER (Fourteenth Air Force): In China, 34 B-24s, with an escort of
9 fighters, pound the Chenghsien locomotive park and Yellow River bridge; 30+
B-25s and 100+ fighter-bombers, operating in forces of 1 to 8 aircraft,
attack tanks, trucks, locomotives, troop concentrations, storage areas,
airstrips, bridges, gun positions, and general targets of opportunity
throughout S and E China.

  INDIA-BURMA THEATER (Tenth Air Force): 31 fighter-bombers and 9 B-25s
operating over the battlefront and behind enemy lines in C Burma pound troop
concentrations, supply areas, a truck park, and general targets of
opportunity; 9 other fighter-bombers attack targets of opportunity along
roads S of the bomb line; 504 air supply sorties are flown, landing men and
supplies at advanced bases and dropping supplies to frontline forces.

EUROPEAN THEATER OF OPERATIONS (ETO)

  AIRBORNE OPERATIONS (IX Troop Carrier Command): 2,000+ transports and
gliders drop and land the British 6 Airborne and US 17th Airborne Divisions
(plus artillery, vehicles, ammunition, and other supplies) E of the Rhine
River N and NW of Wesel as the British Second and US Ninth Armies cross the
river to the NW and SE.

  STRATEGIC OPERATIONS (Eighth Air Force): 2 missions are flown.
  Mission 911: In conjunction with the allied ground forces assault across
the lower Rhine River (Operation VARSITY) the Eighth flies bombing, supply,
and armed reconnaissance missions; during the day, 1,749 bomber sorties and
1,375 fighter sorties are flown to attack airfields visually in W and NW
Germany in the morning and afternoon and drop supplies to US and British
troops at midday; they claim 54-0-6 Luftwaffe aircraft; 19 bombers and 9
fighters are lost;
  1. 175 of 179 B-17s bomb Vechta Airfield in the morning; 1 hits Rheine
Airfield, a target of opportunity; 1 B-17 is lost; 1 airman is WIA and 9 MIA.
  2. 527 B-17s are sent to hit Steenwijk (114), Zwischenahn (74), Varel
(88), Varrelbusch (113) and Plantlunne (13) Airfields in the morning; targets
of opportunity are Wittmundhafen Airfield (13) and other (2); 1 B-17 is lost
and 2 damaged; 1 airman is KIA and 9 MIA.
  3. 294 B-17s are dispatched to hit Rheine (36), Hopsten (62), Vechtel at
Furstenau (72), Achmer (73) and Hesepe (36) Airfields in the morning; 1 other
hits a target of opportunity; they claim 1-0-0 aircraft; 3 B-17s are lost, 1
damaged beyond repair and 100 damaged; 8 airmen are KIA, 5 WIA and 28 MIA.
  4. All 58 B-24s hit Nordhorn Airfield without loss.
  5. The 4 forces above have 1,158 P-47s and P-51s flying area support; they
claim 53-0-2 aircraft in the air and 0-0-4 on the ground; 9 P-51s are lost (8
pilots MIA).
  6. At midday, 240 B-24s are sent to drop supplies in the US (122) and
British (118) assault areas flying at 300 to 400-feet (91 to 122 m); 14
B-24s are lost (mostly to small arms fire), 4 damaged beyond repair and 103
damaged; 5 airmen are KIA, 30 WIA and 116 MIA.
  7. 182 B-24s are sent to hit Stormede (96) and Kirtorf (65) Airfields in
the afternoon; 9 hit Ziegenhain Airfield, the secondary, and 11 hit the
Treysa marshalling yard, a target of opportunity; 16 B-24s are damaged.
  8. 114 B-17s are sent to hit Ziegenhain Airfield (104) in the afternoon; 6
others hit Siegen marshalling yard, the secondary; 2 B-17s are damaged.
  9. 152 of 153 B-17s hit Enschede Airfield at Twente; 20 B-17s are damaged.
 10. The 3 forces above are escorted by 95 P-47s and P-51s without loss.
 11. 2 B-17s and 19 of 20 P-51s fly scouting missions; 1 P-51 is lost
 12. 8 P-51s escort 4 Mosquitos that monitor operations for the bombers.
 13. 17 P-51s escort 19 aircraft on photo reconnaissance missions over
Germany.
  Mission 912: 10 of 12 B-24s drop leaflets in Germany and the Netherlands
during the night and 24 B-24s fly CARPETBAGGER missions over Scandinavia.
  The 859th Bombardment Squadron (Heavy), 492d Bombardment Group (Heavy)
[attached to the 2641st Special Group (Provisional)] moves from Brindisi to
Rosignano, Italy with B-24s and C-47s (the squadron is flying CARPETBAGGER
missions in the MTO).

  TACTICAL OPERATIONS (Ninth Air Force): In Germany, almost 700 A-20s, A-26s,
and B-26s blast communications centers, rail bridges, flak positions, and
numerous other targets in cooperation with the combined land-airborne assault
across the Rhine River (Operation PLUNDER-VARSITY) by the British Second and
US Ninth Armies and the US XVIII Corps of the First Allied Airborne Army;
fighters attack with the bombers before the drop and carpet the landing zones
with fragmentation bombs, immobilizing numerous flak batteries; fighters
escort bombers and transports, cover the assaulting 30th and 79th Infantry
Divisions, attack troop concentrations, flak positions, supply and ammunition
dumps, airfields, defended villages, and road and rail traffic, and patrol
the perimeter of the battle sector; fighters also support US First Army
elements across the Rhine E of Remagen between Koblenz and the Sieg River as
they prepare for the breakout assault, and the US Third Army's XII Corps as
it strengthens its Rhine bridgehead E of Oppenheim and commits its armor to
push through toward the Main River. HQ 67th Tactical Reconnaissance Group and
the 30th Photographic Reconnaissance Squadron and 109th Tactical
Reconnaissance Squadron move from Gosselies, Belgium to Vogelsang, Germany
with F-5s and F-6s.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  AAFMTO: Lieutenant General John K Cannon takes command of AAFMTO, and
shortly afterwards also takes over the Mediterranean Allied Air Force (MAAF).

  STRATEGIC OPERATIONS (Fifteenth Air Force): 660 B-24s and B-17s bomb a tank
factory at Berlin and airfields at Munich and Neuburg an der Donau, Germany,
plus the Budejovice, Czechoslovakia marshalling yard, and alternate targets
and targets of opportunity including airfields at Plattling and Erding,
Germany and Udine, Italy; P-38s and P-51s escort the missions against German
targets and fly reconnaissance.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy during the night of 23/24
Mar, A-20s and A-26s pound marshalling yards, river crossings and other
bridges, and a variety of other targets in the Po Valley and NE Italy where
fighters and fighter-bombers during the day destroy or damage numerous rail
lines and train cars; B-25s bomb bridges or bridge approaches at Piacenza,
Chiari, Perea, Casarsa della Delizia and Palazzolo sull'Oglio, Italy and
Muhlberg and Steinach, Austria. The 85th Fighter Squadron, 79th Fighter
Group, moves from Fanto to Cesenatico, Italy with P-47s.

PACIFIC OCEAN AREA (POA)

  AAFPOA
    Seventh Air Force: 9 B-24s from Guam Island bomb the torpedo storage area
on Marcus Island in the N Pacific. 24 Angaur Island-based B-24s bomb
defensive positions and the town of Naga on Luzon Island. During the night of
24/25 Mar, 5 Guam Island-based B-24s hit the airfield and town of Okimura on
Haha Jima Island.
    VII Fighter Command: 16 Iwo-based P-51s hit air, naval, and radar
installations and targets of opportunity on Chichi Jima Island.

  HQ AAF (Twentieth Air Force): Mission 45: 223 of 248 B-29s, from the
Mariana Islands, attack the Mitsubishi aircraft engine plant at Nagoya, Japan
during the night of 24/25 Mar; 3 other B-29s hit alternate targets; 5 B-29s
are lost.

SOUTHWEST PACIFIC AREA [SWPA, Far East Air Force (FEAF)]: B-24s and A-20s
pound Cebu City and defenses and installations on Cebu Island. On Luzon
Island, B-24s, B-25s, A-20s, and P-38s attack Balete Pass, Legaspi, the
Batangas area, and scattered targets throughout Luzon. On Formosa, B-24s hit
the harbor at Takao and power plant and alcohol factory E of Okayama. HQ 91st
Photographic Wing (Reconnaissance) moves from Mindoro Island to Clark Field,
Luzon.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

24/0032Z MAR

------------------------------

Date:    Thu, 23 Mar 1995 19:59:00 EST
From:    mc killop <[email-masked]>
Subject: Re: USS COLORADO BB45

 >I am new to the WWII-L an I am a student at a local commumity college.
 >The course I am taking is a Networking Course.  We have selected various
 >topics to research.
 >I selected the USS Colorado battleship # BB45.  My brother served on this ship
 >for 18 months from 1944 to the end of the war in '45.  He told me at one time
 >that there were (3) three Colorado's.  I have read Mike Yaklick's articles,
 >"The Last Battlewagon War." (the Appendix and Part 2).
 >I have a few questions, if I may, to put to the subscribers of WWII-L in regards
 >to the USS Colorado BB45.
 >1)   Why three ships of the same name (my guess is that they are
 >one and the same)?
 >2)    What happened to the first two, what was the extent of their
 >damages?

The first Colorado was a steam screw frigate launched 19 Jun 1856
and commissioned 13 Mar 1858.  She served in the Civil War
operating off Florida and Alabama and ending up on blockade duty
off North Carolina.  She was decommissioned on 8 Jun 1875, served
as a receiving ship at the New York Navy Yard from 1876 to 1884 and
was sold on 14 Feb 1885.

The second Colorado was a Pennsylvania Class armored cruiser,
Armored Cruiser Number 7.  She was launched 25 April 1903 and
commissioned 19 Jan 1905.  She was renamed Pueblo on 9 Nov 16 so
the name Colorado could be assigned to BB-45.  During WWI, Pueblo
patrolled the S Atlantic against German raiders and then escorted
convoys to England.  Pueblo was decommissioned 22 Sep 19 and
reclassified CA-7 on 17 Jul 20.  She served as a receiving ship from
1921 to 1927, was struck 21 Feb 30 and sold for scrapping 14 Sep
31.

The third Colorado, Battleship Number 45 (BB-45), was a Colorado
Class ship that was launched 22 Mar 21 and commissioned 30 Aug 23.
During WWII she operated in the vicinity of the Fiji ISland and New
Hebrides from Nov 42 to Sep 43; provided preinvasion bombardment
and fire support for the invasions of Tarawa in Nov 43, Kwajalein
and Eniwetok, Saipan, Guam and Tinian in Jun 44, Leyte in Oct 44,
Mindoro in Dec 44, Lingayen Gulf in Jan 45 and Okinawa Mar-May 45.
Coloradro decommissioned 7 Jan 47, her name was struck in Mar 59
and she was sold on 8 Jul 59 for scrapping.

3)    What battles were "they" in?
4)  Who's >Fleet Admiral were "they" assigned?
5) What happened to the "Last Colorado" after the end of Worl War II?
 >
 >I would appreciate any information anyone can supply. Thank you.
 >
 >Gerald Pratt

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------
.

------------------------------

Date:    Thu, 23 Mar 1995 20:15:00 EST
From:    mc killop <[email-masked]>
Subject: Re: Korea: Night Fighter Squadron ?

 >This is a Korean War question but someone into WWII aircraft or Marine
 >history may be able to help me.
 >
 >My father, deceased, was a member of a Marine Corp night fighter squadron in
 >Korea, the only item I have to start research on is his squadron patch and
 >what he told me about it.
 >
 >He said they fley F4U Corsairs modified to be night fighters off an aircraft
 >carrier (the Wasp?) and that the squadron was the only Corsair night fighter
 >squadron he was aware of.
 >
 >I think he said the squadron was VMFN 113 or VMFN 114, but I am not sure.
 >
 >The patch is round, 5" in diameter, with the upper half white and the lower
 >half black. Two 4" red lightning bolts form a "V" in the center of the patch.
 >
 >I would like to know what squadron he belonged to and its history.
 >
 >I welcome any response.
 >
 >Doug Bohannon

Doug,

VMF(N)-513 is one of the F4U night fighter squadrons to operate in
Korea.  Other squadrons were VMF-214 in USS Sicily and VMF-323 in
USS Badoeng Strait.  These were joined by VMF-212, VMF-312, VMF-332
and VMJ-3.

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Thu, 23 Mar 1995 19:39:28 -0600
From:    "William L. Huber - SAA" <[email-masked]>
Subject: Opinions wanted!!

Hi Everybody,

Please allow me to probe the minds of my friends and  colleagues here
on the list for a few moments and solicit comments as to the accuracy
and content of the following article.  I plan to submit it to our base
paper here at Kelly to accompany a display I plan to do in April.

Thanks for your corrections and comments

Cheers,  Bill Huber / [email-masked]

.
                    What Was The Holocaust?

Dachau, Belsen, Natzweiler, Mauthausen.  One hundred years ago
these were sleepy little Germanic towns ignored by the world as
little backwater communities but 50 years later their names would
be forever associated with the most diabolical industry ever
conceived and put in motion by the had of man.  These remote
locations were deemed appropriate for what the Nazis would call
"the Final Solution to the Jewish Question".  I refer, of course,
to what has come to be known as the Holocaust and industry is a
sadly apt description of the manner in which an entire population
of Europe was systematically murdered  for no other reason than the
religious faith they were born into.

Pogroms, attacks on Jews, were not started with the Nazis.
European history records many such horrific instances but what
makes the Final Solution so ghastly is the scale and planning that
went into Hitler's goal of exterminating the Jewish people as a
whole.  Mein Kampf, Hitler's blueprint of what Germany should be,
published in 1924 spells out in so many words that the Jews were to
be exterminated as Hitler blamed them for every ill he could recount.

With his twisted world view and his skill as an orator, Hitler
gained the support of disheartened Germans who willingly believed
the half truths and nationalistic ravings Hitler poured out in his
rallies.  "The Kaiser's Army was stabbed in the back" was Hitler's
ceaseless argument and it was just what the German people wanted to
hear.  After all, the German Army surrendered in France not Germany
and didn't Russia surrender in 1917 with the Bolshevik Revolution?
It was easy for the Germans to believe they were betrayed because
only the Kaiser's inner circle of commanding Generals knew it was
just a matter of weeks before the entire German Army collapsed
after four years of slaughter.  Hitler pinned this all on the Jews.

The Concentration camp at Dachau, surprisingly near the city of
Munich, opened in 1934 shortly after Hitler's consolidation of
power with the death of President von Hindenburg.  Dachau's first
occupants were Hitler's political rivals, Social Democrats,
Communists and other "enemies of the State".

There was a steady progression in the Nazi's path to mass murder.
It started with Germany's mental asylums.  In Aryan society there
was tremendous emphasis placed on eugenics.  Aryans were to be
blonde haired and blue eyed, tall and supposedly possessed of
superior intellect.  Therefore, mental patients were seen as not
only useless to society but dangerous because their "inferior
genetics" posed what amounted to a health threat under Nazi law.
These patients were used in experimental gassing tests using
carbon monoxide generated from automobile engines.  Then after
the war began and with the invasion of Soviet Russia hundreds of
thousands of Russian prisoners filled POW compounds and some
were diverted to new concentration camps in Poland like Auschwitz.
It was at these camps that the experiments of the mental asylums
went into larger scale operation.

At Auschwitz a small gas chamber was constructed as a possible
method of dealing with increasing numbers of inmates at the camps
which were now mostly Jews from Poland (Europe's largest population
of Jews).  The diesel engines that ran the first gas chambers were
not working out well.  It was reported that inmates were dying of
suffocation rather than dying in their sleep as carbon monoxide was
supposed to do.  It was affecting the guards seeing the tortured
faces as the chambers were emptied.  A call went out to German
industry to develop a better method of gassing "pests".

Zyclon B was a product on the market in Germany as an industrial
rat killer under a patent held by a German firm.  The SS conducted
experiments using Zyclon B and were pleased with the speed that it
took effect.  Documents have survived the war that show where the
SS specifically requested if the odor could be eliminated.
Apparently, the SS did not want their "rats" to know they were
being gassed.  With the implementation of gas chambers using
Zyclon B, the "Final Solution" entered its most lethal stage.

At Chelmno, Auschwitz/Birkenau, Sobibor and other camps which
came to be known in to the SS as not Concentration Camps but Death
Camps under the code name "Operation Reinhard" German industry
again assisted the SS with the design and construction of a method
of disposing of these thousands of corpses.  Mass graves surrounded
the camps.  Bon fires could not efficiently deal with the
increasing health risk to camp guards so combination gas chambers
and crematoria were constructed to solve the problem.  At the
Birkenau sub-camp of Auschwitz no less than five of these new
"Kremas" were built to handle the vast numbers of corpses.

Operation Reinhard was the conversion of the eastern most
concentration camps into death camps where the primary function
was the extermination of the camp's inhabitants which included
working them to death.  The operation was so named in memory of
Reinhard Heydrich, Himmler's most trusted subordinate who was
assassinated in Czechoslovakia by Czech commandos trained for
the task by the British.  Reprisals for Heydrich's death included
the destruction of the entire town of Lidice and the murder of
the towns inhabitants (including animals), the appointment of Hans
Frank (a ruthless, unscrupulous man) as Heydrich's successor and
the conversion of the Reinhard camps.

The SS not only rounded up the Jews and sent them to the
concentration camps to be worked to death.  The SS employed
armed formations of troops specially trained to locate and
eliminate Jewish communities.  These units were known as
Einsatzgruppen and they orchestrated their own brand of mass
murder which accounted for an estimated one million of the
six million deaths of Jews at the hands of the Nazis.  Their
initial method was to force their victims to dig a tank ditch
and upon its completion these people were shot to death as
they stood naked in the ditch, their clothing then collected
and sent to Germany to be reutilized along with the valuables
and other property.  This policy was developed by SS Chief
Heinrich Himmler to gain favor with Hitler that his SS cost
the German Reich much less than standard Army units because
they were self sustaining.   The SS even had a branch that
dealt only with the economics of running the SS predicated
upon the goods stolen from its victims or through their labor
which was contracted to German industrial giants like I. G.
Farben and several others.

The question arises, with such a large operation, did the German
people know what was going on and if so, why did they do nothing
to stop it.  It must be realized that there were many types of
camps and most were remotely located. There were transit camps,
the ghettos, work camps and others.  Conditions in transit camps
were unpleasant but not like concentration camps and nowhere near
as unbearable as the death camps.  The Nazis made every attempt
to keep quiet the details of what was happening to the Jews to
avert a panic.  Since the early 1930s the Nazis enacted various
laws against the Jews barring them from government employment,
industrial ownership, marrying Aryans, etc.  When it was
announced that Jews were being relocated to the east it seemed
like one more step in the process excluding Jews from German
society but they didn't expect what was to happen as time went on.

Those Germans who knew about the plans for the ultimate fate
of the Jews knew also that to speak of it in public could get
you arrested by the GESTAPO (Geheim Staats Polizei - Secret
State Police) and sent to the camps yourself. There were a
number of Germans who tried to call attention to the fate of
the Jews and the camps were full of them as well as catholic
priests and other religious leaders who spoke up on behalf to
the Jews.  Indeed, not just speaking in public but in the
privacy of your own home could result in arrest as children
were encouraged to report anyone spreading such rumors and
defeatist talk.

The Polish Ghettos of Warsaw, Cracow and Lwow were chosen to
be the eastern relocation centers because of their already
large Jewish populations and they provided a good holding area
until the surrounding camps could handle them. When trainloads
of Jews, Gypsies, Communists and other enemies of the German
Reich arrived at the camps in processing consisted of selections
where the SS camp doctors would decide then and there who was to
be gassed and who was to work.  Mothers with small children who
refused to separate from them followed the old and sick to the
Kremas where they were gassed while those deemed healthy and
strong enough were sent to work in the shops where they would
die of malnutrition, disease, beatings and exhaustion.

Prisoners at Dachau were used in a number of medical experiments
testing flight suits for thermal protection for Luftwaffe pilots
only these test subjects did not survive the experiments.  They
were submerged in freezing water in the protective suits until
they froze to death so it could be determined how long a pilot
could be expected to live if shot down over the North Sea in
winter.  High and low pressure experiments as well as many other
psudo-scientific experiments were conducted using camp inmates
as research subjects.  At one camp an SS doctor attempted to
create Siamese twins.  At Auschwitz, Dr. Josef Mengele used
identical twins in his experiments where few ever survived.

Toward the end of 1944 as Russian troops fought their way into
Poland the first camps came to light and the Russians were
horrified at that they found. Shortly thereafter US forces
began finding camps in Germany as did the British attacking
in Northern Germany.  In their haste the SS did a poor job of
hiding their crimes.  Piles of bodies were found at all the
camps, emaciated survivors wandered aimlessly while others
were too weak to stand.  Before departing the SS ordered the
mass graves dug up and the bodies burned to remove any trace
of those murders.  At Auschwitz the five Kremas at Birkenau
were dynamited and tons of records destroyed as the SS
frantically sought to eradicate the evidence of the Holocaust
but it was just too enormous.   Today archives are filled
with millions of documents about the camps and their
administration.  New records have been located in the former
Soviet Union which further help to piece together the history
of this tragic time for mankind.

Men such as Simon Wiesenthal, himself a survivor of several of
the camps, have dedicated their lives to bringing the people
responsible for these crimes to trial.  In our daily newspapers
even today there are stories of former camp guards being found
here in the US living in anonymity.  Argentina is currently
extraditing a former SS Captain Priebe who was responsible for
the shooting of 320 Italian civilians in 1944 near Rome.

Perhaps as important as bringing these old criminals to justice
is the fight against the revival of Nazi ideals by hate groups
like the Ku Klux Klan and the skinheads.  Both here and in
Europe groups of young people have fallen victim to the lies
and half truths of Holocaust deniers, people who claim that
the Holocaust did not take place at all.  As incredible as it
seems, these people ignore archives of facts as being made up
by some giant conspiracy.  The photographs are fakes and the
survivors and soldiers who liberated them are making up the
stories according to these deniers.  They even disregard the
testimonies and autobiographies of camp guards themselves.

You can decide for yourself by visiting the Kelly Base Library
where Bill Huber, a computer programmer and amature historian
with the Kelly Software Development Activity has put together
a memorial exhibit of original concentration camp memorabilia
commemorating the 50th anniversary of the end of the nightmare,
the end of the Holocaust.  The exhibit will run though the month
of April.  Augmenting the exhibit will be a selection of new
books on the Holocaust now available through the base library
procured by Library Technician Charlotte Tolar.

------------------------------

Date:    Thu, 23 Mar 1995 20:37:00 EST
From:    mc killop <[email-masked]>
Subject: Re: WEAP: Battleships

 >Well, we are on the subject now :-)
 >
 >Does anyone of you have any information about the battleships with
 >hull numbers between BB-47 and BB-54 ? I believe they were cancelled
 >or scrapped, but just can't get any info on them (names, fate, etc).
 >
 >Thanks in advance for your answers,
 >
 >Jorge Merino
 >

BB-47 Washington (Colorado Class): Keel laid 30 Jun 19, launched 1
Sep 21; construction cancelled 8 Feb 22; struck 1924, hull sunk as
target 25 Nov 24.

BB-48 West Virginia (Colorado Class): Keel laid 12 Apr 20, launched
19 Nov 21, commissioned 1 Dec 23, decommissioned 9 Jan 47, sold Jan
61.

BB-49 South Dakota (South Dakota Class): Keel laid 15 Mar 20,
cancelled 8 Feb 22, struck 1923, sold 25 Oct 23.

BB-50 Indiana (South Dakota Class): Keel laid 1 Nvo 20, cancelled 8
Feb 22, struck 1923, sold 25 Oct 23.

BB-51 Montana (South Dakota Class): Keel laid 1 Sep 20, cancelled 8
Feb 22, struck 24 Aug 23, sold 25 Oct 23.

BB-52 North Carolina (South Dakota Class): Keel laid 12 Jan 20,
cancelled 8 Feb 22, sold 25 Oct 23, struck 10 Nov 23.

BB-53 Iowa (South Dakota Class): Keel laid 17 May 20, cancelled 8
Feb 22, struck 1923, sold 8 Nov 23.

BB-54 Massachusetts (South Dakota Class): Keel laid 4 Apr 21,
cancelled 8 Feb 22, sold 8 Nov 23, struck 10 Nov 23.

------------------------------

Date:    Thu, 23 Mar 1995 20:47:06 -0500
From:    Ben Frank <[email-masked]>
Subject: Re: MEDIA: VJ DAY

Since we are talking about V-J Day, the White House press secretary said that
it was never the intention of the administration to strike the term V-J Day and
use some other cockamamie designation for this day. The pressure must have
mounted greatly, and so we are back to V-J Day, and it was a great victory any
way you spell it. Ben Frank

------------------------------

Date:    Thu, 23 Mar 1995 21:28:44 EST
From:    Jonathan Perkins <[email-masked]>
Subject: Re: General - WWII Ghost Stories

Wsiaki, Bill writes:
>
> I am curious if anyone has read or heard any WWII-L stories related to the
> supernatural or unexplained?
>

Sorry Bill, I don't have any good ghost stories from WWII, but there is an
excellent book from a WWI Canadian vet that you might want to check out.
It's called _Ghosts Have Warm Hands_, by Will R. Bird, an ex-Nova Scotia
Highlander if I recall correctly.  His brother was lost in 1915 during the
fighting in the Ypres sector, reported as missing and presumed dead.  Funny
thing is that Bird claims to have been saved on three occasions by an
apparition of his brother, and that he had physical contact with the
suspected ghost, hence the title.  All in all, it is a very good read about
WWI trench life, even if you ultimately choose not to believe its super-
natural aspects (a small, but important, part of the book overall).

Canadian newspaperman and columnist, Gregory Clark, was once mistaken for a
ghost during his military days in WWI (he passed away in the early 80's, but
has a book devoted to his military exploits, both as a soldier in WWI and
a war correspondent in WWII--it is highly recommended and I can give you
the title if you wish).  At the time, Clark was a young platoon commander
suffering from acute exema.  The surgeon gave him a horrid white cream to
apply all over his body.  On the night in question, Clark and his men were
stationed on a hill near a graveyard, tasked with guarding a bridge.  Clark
was in his tent/dugout near the top of the hill, stripped naked except for
his boots in the process of applying his prescribed cream, when a German
artillery barrage descended upon the area.  Quite grisly scene follows, with
caskets and corpses being plowed up with each explosion and trying the nerves
of Clark's men stationed near and among the gravestones.  At about this point
Clark decides that there might be a threat to his position, and dashes out to
see what's going.  Clad only in his helmet and boots, he heads down the hill,
only to see his men begin to scatter like rabbits.  Little had, he realized,
of course, what he might look like to shell-hammered and nervous troops:
just like a headless and footless ghost charging out of the shell smoke.

Took him a little while to get the men back in order, but is one of the
funnier misunderstandings I've seen.

Cheers.

--
----------
Jon Perkins--Ottawa, Canada
[email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 21:47:19 -0500
From:    Ben Frank <[email-masked]>
Subject: KOREA: NIGHT FIGHTER S

Doug, I suggest that you write to the Reference Section, Marine Corps
Historical Center, Bldg 58, Washington Navy Yard, 901 M Street, SE, Washington,
DC 20374, giving the information you provided in the post. The reference
historians will be able to help you out, especially since you described the
squadron patch. Ben Frank

------------------------------

Date:    Thu, 23 Mar 1995 21:36:19 EST
From:    "SGM Robert S. Rush" <[email-masked]>
Subject: <No subject given>

Mr Parker,

You may at least partially be in luck.  You might try contacting
a Mr Stephen J. Sanders c/o the 22d Infantry Society, 7729 East
Joshua Tree Lane, Scottsdale, AZ 85250.  He knew Joachim Peiper
quiet well, (at least that is what I understand).  Met him at
the trials (was one of the MP Officers).

He might help you flesh out some of your research.

Hope this helps

Rob Rush
[email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 19:30:01 -0800
From:    Julian E Gomez <[email-masked]>
Subject: Re: Location of Pictures and Maps

>>There is a collection of ca. 200 WWII photos in a collection called
>>"Pictures of World War II" at the National Archives.  The www site is
>>http://gopher.nara.gov:70/Oh/inform/dc/audvis/still/ww2photo.html
>>
>
>I tried to hit this server several times but I got a 403 code - Access
>denied or file does not exist.

Same with me. However, I was able to go in from the top. Start with the
NARA main page
        http://gopher.nara.gov
then go through the links
        "Information about NARA holdings"
        "Information about records reainted by Washington D.C..."
        "Audiovisual Records"
        "Still Pictures"

At this point there appear to be a whole bunch of interesting categories to
browse, if it weren't for work.

Strangely enough, it doesn't seem possible to access the ww2photo page
directly; it simply doesn't work. But, I had no trouble - repeatedly -
going through the hierarchy. Oh well.

-----
Windows 96 == Macintosh 85

        Dr. Julian "a tribble took it" Gomez
        Apple Computer, Inc.  408/862-1289 or 996-1010
        [email-masked]  [email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 23:10:51 -0500
From:    "Douglas S. Bohannon" <[email-masked]>
Subject: Fwd: AIDS As Biological & Psy...

I am forwarding this article because of the discussions going on about German
and Japanese atrocities in WWII.

If this article is true, we now know where some of the people responsable for
the atrocities went and what their findings were used for.

While I hope the article in not true, it is consistant with US covert
activities and it is consistant with UN New World Order doctrine.

I would be interested in seeing documentation supporting the comments that
the  US military protected criminals for their knowledge.

Doug Bohannon
[email-masked]

---------------------
Forwarded message:
From: [email-masked] (Tim Tillman (BIO))
To: [email-masked]
CC: [email-masked] (Wayne Steinard), [email-masked] (Doug Bohannon)
Date: 95-03-23 22:21:39 EST

---------- Forwarded message ----------
Date: 17 MAR 1995 08:08:43 -0000
From: Anonymous <[email-masked]>
Newgroups: alt.conspiracy
Subject: AIDS As Biological & Psychological Warfare (fwd)

                        DESIGNER DISEASES

           AIDS As Biological & Psychological Warfare

                        by Waves Forrest

Despite repeated denials from Defense Department officials,
allegations persist that AIDS is a genetically altered virus,
which has been deliberately released to wipe out homosexuals
and/or non-whites in the U.S. and reduce populations in third
world countries.

At first glance it seems like the epitome of paranoia to accuse
the military of conspiring to exterminate citizens of their own
country, and even some of their own troops.  However, the vast
majority of military personnel could be completely unaware of
such a plot in their midst, while a relative handful of traitors
in key positions could conduct it under cover of classified
operations.  And the circumstantial evidence is actually quite
compelling, that the AIDS virus was artificially engineered, and
planted in several different locations at about the same time
through vaccination programs, and possibly blood bank
contamination.

At a House Appropriations hearing in 1969, the Defense
Department's Biological Warfare (BW) division requested funds to
develop through gene-splicing a new disease that would both
resist and break down a victim's immune system.  "Within the next
5 to 10 years it would probably be possible to make a new
infective micro-organism which could differ in certain important
respects from any known disease-causing organisms.  Most
important of these is that it might be refractory to the
immunological and therapeutic processes upon which we depend to
maintain our relative freedom from infectious diseases."  (See -
A Higher Form of Killing: The Secret Story of Chemical and
Biological Warfare by R. Harris and J. Paxman, p 266, Hill and
Wang, pubs.)  The funds were approved.

AIDS appeared within the requested time frame, and has the exact
characteristics specified.

In 1972, the World Health Organization published a similar
proposal: "An attempt should be made to ascertain whether viruses
can in fact exert selective effects on immune function, e.g.,
by ...affecting T cell function as opposed to B cell function.
The possibility should also be looked into that the immune
response to the virus itself may be impaired if the infecting
virus damages more or less selectively the cells responding to
the viral antigens."  (Bulletin of the W.H.O., vol. 47, p 257-
274.)  This is a clinical description of the function of the AIDS
virus.

The incidence of AIDS infections in Africa coincides exactly with
the locations of the W.H.O. smallpox vaccination program in the
mid-1970's (London Times, May 11, 1987).  Some 14,000 Haitians
then on UN secondment to Central Africa were also vaccinated in
this campaign.  Personnel actually conducting the vaccinations
may have been completely unaware that the vaccine was anything
other than what they were told.

A striking feature of AIDS is that it's ethno-selective.  The
rate of infection is twice as high among Blacks, Latinos and
Native Americans as among whites, with death coming two to three
times as swiftly.  And over 80% of the children with AIDS and 90%
of infants born with it are among these minorities.  "Ethnic
weapons" that would strike certain racial groups more heavily
than others have been a long-standing U.S. Army BW objective.
(Harris and Paxman, p 265)

Under the current U.S. administration biological warfare research
spending has increased 500 percent, primarily in the area of
genetic engineering of new disease organisms.

The "discovery" of the AIDS virus (HTLV3) was announced by Dr.
Robert Gallo at the National Cancer Institute, which is on the
grounds of Fort Detrick, Maryland, a primary U.S. Army biological
warfare research facility.  Actually, the AIDS virus looks and
acts much more like a cross between a bovine leukemia virus and
a sheep visna (brain-rot) virus, cultured in a human cell culture,
than any virus of the HTLV group.

The closest thing in this case to a "smoking test tube" so far is
the AIDS virus itself.  If it was possible for such a monstrosity
to occur naturally it would have done so ages ago and decimated
mankind at that time.  Some other life form would presently be in
control of this planet (assuming that is not already the case).

The Hepatitis B vaccine study in 1978 appears to have been the
initial means of planting the infection in New York City.  The
test protocol specified non-monogamous males only, and
homosexuals received a different vaccine from heterosexuals.  At
least 25-50% of the first reported New York AIDS cases in 1981
had received the Hepatitis B test vaccine in 1978.  By 1984, 64%
of the vaccine recipients had AIDS, and the figures on the
current infection rate for the participants of that study are
held by the U.S. Department of Justice, and "unavailable."

The AIDS epidemic emerged full-blown in the three U.S. cities
with "organized gay communities" before being reported elsewhere,
including Haiti or Africa, so it is epidemiologically impossible
for either of those countries to be the origin point for the U.S.
infections.

Another indication AIDS had multiple origin points is that the
14-month doubling time of the disease cannot nearly account for
the current number of cases if we assume only a small number of
initial infections starting in the late 1970s.

Before dismissing the possibility that a U.S. Army BW facility
would participate in genocide, bear in mind that hundreds of top
Nazis were imported into key positions in the U.S. military-
intelligence establishment following WW II.  U.S. military
priorities were then re-oriented from defeating Nazis to
"defeating" communism at any cost, and strengthening military
control of economic and foreign policy decisions (See - Project
Paperclip by Clarence Lasby, Atheneum 214, NY, and Gehlen: Spy of
the Century by E.H. Cookridge, Random House.)  There's no proof
those Nazis ever gave up their long-term goals of conquest and
genocide, just because they changed countries.  Fascism was and
is an international phenomenon.

It's not as if this was total reversal of previous U.S. military
policy, however.  Hitler claimed to have gotten his inspiration
for the "final solution" from the extermination of Native
Americans in the U.S.  For that matter the first example of germ
warfare in the U.S. was in 1763 when some of the European
colonists gave friendly Indians a number of blankets that had
been infected with smallpox, causing many deaths.

One indication of the actual U.S. military priorities regarding
BW was the importation of the entire Japanese germ warfare unit
(#731) following WW II.  These people killed over 3000 POWs,
including many Americans, in a variety of grisly experiments, yet
they were granted complete amnesty and given American military
positions in exchange for sharing their research findings with
their U.S. Army counterparts.

Consider also the callous attitude displayed by top military
officials toward veterans suffering from the after-effects of
exposure to Agent Orange and radiation from nuclear weapons
tests.

In fact, since the end of WW II over 200 experimental BW tests
have been conducted on civilians and military personnel in the
U.S.  One example was the test spraying from Sept. 20-26, 1950 of
bacillus globigi and syraceus maracezens over 117 square miles of
the San Francisco area, causing pneumonia-like infections in many
of the residents.  The family of one elderly man who died in the
test sued the government, but lost.  To this day, syraceus is a
leading cause of death among the elderly in the San Francisco
area.  Another case was the joint Army-CIA BW test in 1955, still
classified, in which an undisclosed bacteria was released in the
Tampa Bay region of Florida, causing a dramatic increase in
whooping cough infections, including twelve deaths.  A third
example was the July 7-10, 1966 release of bacteria throughout
the New York subway system, conducted by the U.S. Army's Special
Operations Division.  Due to the vast number of people exposed it
would virtually impossible to identify, let alone prove, and
specific health problems resulting directly from this test.

Despite the loyalty of the vast majority of U.S. military
personnel toward their country, there are clearly some military
officials who have very different intentions, and they occupy
high enough positions to impose their priorities on military
programs and get away with it, so far.

The first detailed charges regarding AIDS as a BW weapon were
published in the Patriot newspaper in New Delhi, India, on July
4, 1984.  It is hard to say where the investigations of this
story in the Indian press might have led, if they had not been
sidetracked by two major domestic disasters shortly thereafter:
the assassination of Indira Gandhi on Oct. 31 and the Bhopal
Union Carbide plant "accident" that killed several thousand and
injured over 200,000 on Dec. 3.

The Soviet press picked up the story on October 1985, making it
easy for U.S. Defense Department spokesmen to dismiss the charges
as "Soviet propaganda," even though many other countries carried
it.  The Soviets recently retracted the charges, in the new
spirit of US-USSR cooperation.

A variation on the AIDS-BW theory that is popular in far-right
publications is that AIDS was developed in Soviet laboratories
for use against the U.S.  An obvious problem with this idea is
that the victims of choice of a Soviet BW attack would be anti-
communists, not minorities or homosexuals, who are generally more
left-wing.  The people at greatest risk from AIDS in the U.S. are
in fact the very elements most disliked by arch-conservatives.
In any case, it is simplistic to assume that one country, U.S. or
USSR, is conducting this campaign against one another.  Although
concealed in apparent conflicts between nations, the real
culprits are multi-national fascists on both "sides" still bent
on massive population reductions and global domination.

Other motives include the old "divide and conquer" principle;
AIDS is inspiring fear and mistrust between people, and scaring
them away from relating to each other at the basic level of
sexuality.  It is acting as a barrier to the attempted cultural
resurgence toward peace, love and cooperation.  Of high school
students surveyed last year as to which decade they'd most like
to have grown up in, 90% chose the 60's.  The last thing pro-war
fascists want is another "love generation," especially if it is
more politically sophisticated than the last one.

Apparently, homosexuals were an initial target in the U.S.
because their sexual practices would help in the rapid spread of
the disease, and because it was correctly assumed that very few
non-homosexual citizens would pay much attention during the early
years of the epidemic.  Also, the stigma of a "homosexual
disease" would interfere with rational analysis and discussion of
AIDS.  Bear in mind that homosexuals were among the first to be
exterminated in Nazi Germany, before Jews or other minorities, so
fewer citizens would object.

The details of precisely how the AIDS virus was synthesized, mass
cultured, and spread by incorporating into vaccination programs
are available but fairly intricate.  It is beyond the scope of
this report to present a crash course in virology, epidemiology,
genetic engineering, and the military strategies of international
fascism.  Readers are encouraged to obtain and study the
references cited here, and demand a full inquiry.  Those
officials who are actually involved in the coverup will reveal it
by their inaction when pressed to investigate.

Evil is hard to confront, especially on the preposterous scale we
have here.  If you acknowledge the presence of those who think
their only hope for survival is to kill off two thirds of all the
other kinds, and their ability to manage it, you then pretty much
have to do something about it.

Three good sources, each which lists many other key references,
are:  Covert Action Information Bulletin #28 ($5), Box 50272,
Washington, D.C.  20004; Bio-Attack Alert ($20), Dr. Robert
Strecker, 1501 Colorado Blvd., Los Angeles, CA  90041; Radio Free
America #16 by Dave Emery and Nip Tuck (3 tapes, $10), Davkore
Co., 1300-D Space Park Way, Mountain View, CA  94043.

This report was originally printed in - Critique - Exposing
Consensus Reality, P.O. Box 11368, Santa Rosa, CA  95406.  $15.00
for three issues (one year).

-----------------------------------------------------------

------------------------------

Date:    Thu, 23 Mar 1995 18:19:27 -1000
From:    Jim Adams <[email-masked]>
Subject: VJ Day

Ok folks, I will assume that all have seen the paper today that clarifies
the White House position that there is a VJ Day.  In a previous article,
it also explained that it is not accurate to say plans have been scaled
back, since no plans were ever announced.  I do want to verify the
authenticity of that, after having talked to people envolved in the
planning of the ceremonies in Hawaii, it is true that they don't know
what is happening yet. so with out a plan, you can't change the plan.

Now a few other thoughts, coming from Jim Adams, not as any government or
park service representative.  I believe you all know my personal
sentiments regarding Pearl Harbor, WWII, history, veterans, and Marines.
IMHO I think people are getting some dates and events mixed up.  August
14 is actually VJ Day.  That is when the hostilities ceased, that is the
day of the famous Life Magazine pictures showed the crowds in NY Times
Square and the unknown sailor kissing the lady on the street.  That is
when the war in the Pacific ended and we had Victory over Japan.
September 2 was the formal signing of the peace treaty on the BB
Missouri, thus ending the final theater of the entire World War II,
Europe and Pacific (with some minor treaties that had to be signed later
with small countries; but this focused on the Big Powers).  Thus
September 1945 was the final ending of all hostilities in WWII.  It was
the final end of the war.

So in my understanding, people recognized sometime ago that the Pacific,
Hawaii and Pearl Harbor specifically was the formal beginning of WWII for
the United States.  The final action of the war for the United States was
the signing of the treaty in Tokyo, on board the Battleship Missouri, in
the Pacific again, approximately 2 weeks after VJ Day and 4 months after
VE Day.  So, Hawaii would be a fitting place to celebrate and remember
the 50th anniversary of the final ending of the entire war.  It began
here at Pearl Harbor, and Pearl Harbor, specifically the USS ARizona
Memorial has become a cultural icon for the United States that represents
WWII, not just December 7, 1941, and the Japanese Attack.  It is the only
park in the United States dedicated to WWII event (except for Guam).

Over the last couple of years I have heard about several events that
groups wanted to plan, to be held in Hawaii, and related to the
commeneration of the end of the greatest world war.  These were more than
just VJ day topics.  As everything is still in the planning stages and
muddle, what will and will not finally come off is left to be seen.  I
know some of the good ideas I heard the Univ of Hawaii and others talking
about, like seminars dealing with the war in general as well as its end,
were not all able to get off the  ground (money, interest - lots of
seminars and symposiums all ready all over the country the last couple of
years, etc.).  None of these had anything to do with PC (gosh I hate to
even type that word) or pressure, etc.  But I  know much planning is
still going on for what I am sure will be some good events - John D. has
mentioned some as I know he is actively involved.

DOD is ultimately in charge of the events, with lots of input from local
groups and veteran groups etc.  CINCPAC Headquarters is the project officer.

AT the Arizona Memorial, our sole envolvment is on Sept 2, which is the
middle day of the 3 day rememberance ceremonies, and also labeled VJ day
even though that is not accurate (it was the day of the signing), we will
be having a traditional wreath laying ceremony on the Memorial.  It will
be in the same dignified manner that we always do on  December 7 and
Memorial DAy.  There will be the invited dignitaries as usual.  The State
Dept. comes up with the list for foreign and US Govt. officials, the
military will handle US military VIPS.  We will orchestrate the event.

So there is what I know, and how I see it.  No one prompted me to say
anything.  I have not ever been called that nasty word, and if someone
wants to, well I would either say they don't know me or they are speaking
with forked tongue.

Jim Adams

PS, off the track, but I just spent a great afternoon at the Marine Corps
base talking with about 100 hard charging Marines that are getting ready
for discharge and entry into the civilian world, telling them what it was
like for me when I got out, adjustments, etc. and trying to give them
examples of what they could do, college benefits from VA, etc. and job
opportunities in NPS.  Gosh, it is great every time I get a chance to go
back on the Marine Base.  Even though I am on a navy base every day,
there is nothing like a Marine devildog!!

------------------------------

Date:    Thu, 23 Mar 1995 22:37:19 -0600
From:    "Louis R. Coatney" <[email-masked]>
Subject: Feedback on Bill's article on the Jewish Holocaust

Bill,

     It is a good, moving article, but rather out of context.
See Robert Conquest's STALIN:  BREAKER OF NATIONS.  He mentions
the meeting between the Nazi SS and Soviet NKVD at Zakopane
(Poland) in early 1940, during which the Soviets passed over to
the Germans the lessons of their considerably greater experience
in the arresting, mass transportation, imprisonment, and
extermination of entire populations -- information which the
Germans would turn against the Soviet Union's own peoples.  There
should be *some* mention of that, don't you think?

     I believe the first people to be gassed at Auschwitz-
Birkenau were 300 Polish and 700 Soviet prisoners of war.  Wasn't
Auschwitz originally created as a concentration camp for Poles?

     I think you should also put the Jewish Holocaust in the
context of the other holocausts perpetrated by these totalitarian
regimes:  Stalin's mass extermination of Ukrainians, Hitler *and*
Stalin's exterminations of the Poles (Jewish and Gentile), etc.
Excluding *any* mention of those looks very narrow, if not biased.

     While I am sure many Soviet troops were as horrified by the
concentration camps they liberated as were troops of the Western
Allies, I seriously doubt the *NKVD* and rest of the Soviet
government was as shocked as they play-acted.

     Thanks for asking our input, on WWII-L.  Good luck with the
article.

Lou Coatney, [email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 18:38:21 -1000
From:    Jim Adams <[email-masked]>
Subject: Re: USS Alabama ... its class?

The Alabama was the last of the South Dekota class; keel laid 1 Feb 40,
launched 16 Feb 42, and commissioned 16 Aug 42.  Next built were the Iowa
class, with the Iowa's keel being laid on 27 June 40, launched 27 Aug 42,
commissioned 22 Feb 43.

****************************************************************************
Jim Adams                       [email-masked]
Cultural Resource Manager
USS Arizona Memorial, NPS       (808) 422-2771  extension 130
1 Arizona Memorial Place
Honolulu, Hawaii 96818
****************************************************************************

------------------------------

Date:    Thu, 23 Mar 1995 22:47:56 -0600
From:    "Louis R. Coatney" <[email-masked]>
Subject: Questions for Jim A., re:  Pearl Harbor ceremonies.

Jim,

     Was CDR Fuchida allowed to participate in the December
7, 1991 commemoration?

     Is there *any* enthusiasm from the Japanese for commemorating
V-J Day or the peace signing ... at Pearl Harbor?

Lou Coatney, [email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 23:50:12 -0500
From:    Jodi Berls <[email-masked]>
Subject: Re: Dudley Morton

Rod Rupert wrote:

> Grider was aboard the Wahoo at the time. ... "These were troops we knew had
been bound for New Guinea, to
fight and kill our own men, and Mush, whose overwhelming
biological hatred of the enemy we were only now beginning to
sense, looked about him with exultation at the carnage.
     It was during these nightmarish minutes that Lindhe, our
great procurer during the days the Wahoo was being built at Mare
Island, suffered his greatest ordeal as pharmacist's mate."

I don't know, Rod -- it's a matter of interpretation, of course, but this
doesn't read to me like the description of man who is looking back on the
event with serenity. It sounds to me like he *was* disturbed, to some extent,
if not at the time the shooting occurred, then by the time he got around to
writing about it.

> Based on what I've found so far, the question regarding evidence
of a court martial offense remains unanswered. ... Maybe
someone on the list knows if an official complaint was ever made
by one or more members of the crew.

I do not believe that there was a crew complaint -- I have never come across
anything to indicate that there was. And my understanding (from O'Kane's
account) is that the only transfers off the boat after this incident were of
personnel who were due to be rotated off anyway. But I don't know that it
makes any difference whether a complaint was made or not -- Morton wrote it
up in his patrol report, and it should have been investigated by the proper
authorities. You're right that whether a specifc, court martial offense was
committed remains debatable (that's why we're discussing it). But the mere
fact that it is questionable seems to me like there should have been grounds
for an inquiry.

>Also, if a war crime was committed it wouldn't have just been
Mortons' head on the chopping block. The crew menbers that
manned the deck gun, fired the small arms, and passsed the
ammunition, would have been guilty as well.

Yeah, and that would include people like O'Kane, Sterling and Grider, would
it not? I have no intention of accusing any of these gentlemen of being less
than truthful; I am merely pointing out their vested interest in the matter.
Frankly, I have to wonder about that.

Jodi Berls
[email-masked]

------------------------------

Date:    Thu, 23 Mar 1995 22:53:44 -0600
From:    "Louis R. Coatney" <[email-masked]>
Subject: Re: Feedback on Bill's article on the Jewish Holocaust

Bill,

     One other thing:  being the originators of mass deportation
incarceration, and extermination, the Soviets certainly weren't
aided/abetted by conglomerate corporations and certainly
not by businessmen from *free* societies/economies.  So
I'd be careful about ascribing genocidal proclivities to ...
capitalists? -- :-) -- which is the way it is coming across in
your article.

Lou Coatney, [email-masked]

------------------------------

End of WWII-L Digest - 22 Mar 1995 to 23 Mar 1995
*************************************************